Subject: Re: [bug#61848] [[PATCH] 0/4] Agda Update and Standard Library

From: Josselin Poiret <[email-masked]>
Date: Sun, 30 Apr 2023 13:23:46 +0200

merge 61848 61915
thankyou

Hi Christopher,

Sorry to come back so late to this patchset.  I finally got around to
work on this, and decided to plainly add an agda-build-system, and
shuffle some stuff around to make Guix work properly with Agda
libraries.  This lets us add agda-stdlib, cubical, agda-categories, etc.
I'm merging both issues, I hope that's fine with you.  Let me know what
you think.

Best,
-- 
Josselin Poiret